2012年5月15日

[ruby-list:48758] Re: gem install pg で、PQconnectionUsedPassword チェックが no となる

篠田です。

内海さん、ありがとうございます。

2012年5月15日 20:04 Masahiro Utsumi <utsumi@xxxxx>:
> Gemfileも変えないといけません。
>
> #gem 'sqlite3'

> gem 'pg', '0.12.0'

下記のようにバージョン指定で実行したところ、bundle も

Your bundle is complete! Use `bundle show [gemname]` to see where a
bundled gem is installed.

と、うまくいきました。

# diff Gemfile Gemfile_20120515
31c31
< gem 'pg', '0.12.0'
---
> gem 'pg'

ありがとうございました。

あとは、最新版が通るようになれば最高なんですが(^^;

--
SHINODA Masanori <shinoda@xxxxx>
Net & Field Co.,Ltd. Internet Service Section
Phone 082-231-0760 Fax 082-231-0776
Portable... 090-6419-9919


投稿者 xml-rpc : 2012年5月15日 20:23
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/110611
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。